#company {
    margin-bottom: 56px;
}

/* メインビジュアル */
/* ************************************************************* */
.page-mv {
    background-image: url('../img/company-info/company-info__mv.jpg');
}

/* 会社概要 */
/* ************************************************************* */
#company-overview {
    margin-top: -220px;
    padding-top: 220px;
}

.company-info {
    margin-bottom: 45px;
}

.company-info table {
    width: 100%;
    color: #595757;
}

.company-info table tr {
    border-top: 1px solid #898989;
}

.company-info table tr:last-child {
    border-bottom: 1px solid #898989;
}

.company-info table th {
    padding-left: 30px;
    padding-right: 48px;
    text-align: left;
    width: 200px;
    font-weight: 300;
}

.company-info table.txt-just th {
    text-align:justify;
    -moz-text-align-last:justify;
         text-align-last:justify;
}

.company-info table td {
    text-align: left;
}

.company-info table th,
.company-info table td {
    padding-top: 5px;
    padding-bottom: 5px;
    vertical-align: top;
    font-size: 17px;
    line-height: 2em;
}

#company-career {
    margin-top: -220px;
    padding-top: 220px;
}


/* アクセス */
/* ************************************************* */
.access__map {
    position: relative;
    width: 100%;
    height: 0;
    padding-top: 46.77%;
}

.access__map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media screen and (max-width: 1221px) {
    #company {
        margin-bottom: calc(( 56 / 1220 ) * 100vw);
    }
    
    /* 会社概要 */
    /* ************************************************************* */
    #company-overview {
        margin-top: calc((-220 / 1220) * 100vw);
        padding-top: calc((220 / 1220) * 100vw);
    }

    .company-info {
        margin-bottom: calc(( 45 / 1220 ) * 100vw);
    }

    .company-info table th {
        padding-left: calc(( 30 / 1220 ) * 100vw);
        padding-right: calc(( 48 / 1220 ) * 100vw);
        width: calc(( 200 / 1220 ) * 100vw);
        min-width: 138px;
    }

    /* 会社経歴 */
    /* ************************************************************* */
    #company-career {
        margin-top: calc((-220 / 1220) * 100vw);
        padding-top: calc((220 / 1220) * 100vw);
    }

    #company-career th {
        min-width: 130px;
        padding-left: 10px;
        padding-right: 25px;
    }

    .company-info table th,
    .company-info table td {
        padding-top: calc(( 5 / 1220 ) * 100vw);
        padding-bottom: calc(( 5 / 1220 ) * 100vw);
        font-size: clamp(12px, calc(( 17 / 1220 ) * 100vw), 17px);
    }
}

@media screen and (max-width: 750px) {
    #company-overview {
        margin-top: calc((-80 / 750)* 100vw);
        padding-top: calc((80 / 750)* 100vw);
    }

    #company-career {
        margin-top: calc((-80 / 750)* 100vw);
        padding-top: calc((80 / 750)* 100vw);
    }
}

@media screen and (max-width: 480px) {
    #company {
        margin-bottom: 20px;
    }

    .page-mv {
        background-image: url('../img/company-info/company-info__mv--sp.jpg');
        background-position: center;
    }

    #company-overview {
        margin-top: -37px;
        padding-top: 37px;
    }
    
    .company-info {
        margin-bottom: 40px;
    }

    .company-info table th {
        vertical-align: middle;
        min-width: 122px;
    }

    #company-career {
        margin-top: -37px;
        padding-top: 37px;
    }

    #company-career th {
        width: 120px;
    }
    
    .company-info table th, 
    .company-info table td {
        padding-top: 2px;
        padding-bottom: 2px;
        font-size: 13px;
        line-height: 2.4em;
    }
}
